<div class="page-header">
  <h1>Rekisteröidy</h1>
</div>

<form>
  <div class="form-group">
    <label>Käyttäjätunnus</label>
    <input type="text" class="form-control" ng-model="user.username">
  </div>

  <div class="form-group">
    <label>Salasana</label>
    <input type="password" class="form-control" ng-model="user.password">
  </div>

  <div class="form-group">
    <label>Salasana uudelleen</label>
    <input type="password" class="form-control" ng-model="user.passwordCheck">
  </div>

  <button class="btn btn-success" ng-click="register()">Rekisteröidy</button>
  <h3>{{errorMessageRegister}}</h3>
</form>
